html,
body {
  height: 100%;
}

body{padding:0;margin:0;font-family:Tahoma, Geneva, Arial, Helvetica, sans-serif;font-size:14px;background-color: #ceecff;color:#4f4f4f;/*line-height:16px;*/line-height: 1.2;}
/*Общие стили, которые ндо вынести в general_styles.css*/
img{border:1px solid #bacaf5;margin:5px 20px 5px 0px;float:left;max-width: 100%;}

h1{font-size:24px;line-height:28px;padding:0px 0px 20px;margin:0px;font-weight:normal;}
h2{font-size:20px;padding:15px 0px 5px;margin:0px;font-weight:bold;line-height:24px;clear:both}
h3{margin:0px;padding:10px 0px 10px;font-size:18px;font-weight:bold;line-height:24px;clear:both}
h4{margin:0px;padding:5px 0px 7px;font-size:16px;font-weight:bold;clear:both}
p+h2, p+h3, p+h4{padding-top:0px}
h1+h2{padding-top:0px}
h2+h3{padding-top:0px;margin-top:0px}
h3+h4{padding-top:0px;}

p{margin:0px 0px 9px}
a {
    text-decoration:underline;
    color: #104677;
}

a:hover {
    text-decoration:none;
    color: #0d654c;
}

ol{margin:15px 0px 15px 0px;padding:0px;list-style-position:inside}
ol li{margin:8px 0px 0px;font-weight:bold}
ol li ol{margin:0px 0px 0px 17px}
ol li ol li{margin-top:5px;font-weight:normal}
ul{margin:15px 0px 15px 0px;padding:0px;list-style:none}
ul li{background:url("/desimages/ul_items.png") left 5px no-repeat;padding-left:12px;margin-top:8px;font-weight:bold}
ul li:first-child{margin-top:0px}
ul li ul{margin:5px 0px 0px 17px}
ul li ul li{margin-top:5px;font-weight:normal}

table{border:1px solid #dbd4e6;border-collapse: collapse;margin:15px 0px}
caption{font-weight:bold;text-align:left;padding-bottom:10px}
th{background-color:#e4e9f7;text-align:left;font-weight:normal}
th, td{border:1px solid #dbd4e6;padding:12px 7px;}

hr{height:1px;border-top:1px dashed #e4e9f7;border-bottom:0px}
pre {white-space: pre-wrap;}

* {
    box-sizing: border-box;
}
